---
title: "Veprimet e arkes per aplikacionet mobile: vetem ato te perdoruesit te token-it ne arken e tij te tanishme. Nje perdorues qe ka punuar me pare ne nje arke tjeter nuk i sheh ato, dhe as veprimet e kolegeve ne kete arke"
operation_id: "api.v1.mobile.cash-register.actions"
method: GET
path: "/api/v1/mobile/cash-register/actions"
group: "Arka fiskale"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-mobile-cash-register-actions.html"
---

# Veprimet e arkes per aplikacionet mobile: vetem ato te perdoruesit te token-it ne arken e tij te tanishme. Nje perdorues qe ka punuar me pare ne nje arke tjeter nuk i sheh ato, dhe as veprimet e kolegeve ne kete arke

Pjesë e dokumentacionit [fature.al API](/api-reference/index.html).

## GET /api/v1/mobile/cash-register/actions

URL-ja e plotë: `https://fature.al/api/v1/mobile/cash-register/actions`

Versioni i API-t: `v1`.

Identifikimi: i detyrueshëm (bearer token, plus the `X-Client-Id` and `X-Client-Secret` headers).

### Shembull kërkese

```bash
curl -X GET 'https://fature.al/api/v1/mobile/cash-register/actions' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Përgjigjet

**401**: Unauthenticated

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `message` | string |  |

```json
{
    "message": "Unauthenticated."
}
```
